fieldset{border-width:0;font-family:Verdana, Helvetica, Arial, sans-serif;font-size:1.1em;}
input{font-weight:normal;vertical-align:middle;padding:0 3px;font-size:1em;font-family:Verdana, Helvetica, Arial, sans-serif;}
select{font-family:Verdana, Helvetica, Arial, sans-serif;font-weight:normal;cursor:pointer;vertical-align:middle;border:1px solid transparent;padding:1px;font-size:1em;}
select:focus{outline-style:none;}
option{padding-right:1em;}
select optgroup option{padding-right:1em;font-family:Verdana, Helvetica, Arial, sans-serif;}
textarea{font-family:"Lucida Grande", Verdana, Helvetica, Arial, sans-serif;width:60%;padding:2px;font-size:1em;line-height:1.4em;}
label{cursor:default;padding-right:5px;}
label input{vertical-align:middle;}
label img{vertical-align:middle;}
fieldset dl{padding:4px 0;}
fieldset dt{float:left;width:40%;text-align:left;display:block;}
fieldset dd{margin-left:41%;vertical-align:top;margin-bottom:3px;}
fieldset.fields1 dt{width:15em;border-right-width:0;}
fieldset.fields1 dd{margin-left:15em;border-left-width:0;}
fieldset.fields1 div{margin-bottom:3px;}
fieldset.fields1 .live-search div{margin-bottom:0;}
fieldset.fields2 dt{width:15em;border-right-width:0;}
fieldset.fields2 dd{margin-left:16em;border-left-width:0;}
dt label{font-weight:bold;text-align:left;}
dd label{white-space:nowrap;}
dd input, dd textarea{margin-right:3px;}
dd select{width:auto;}
dd select[multiple]{width:100%;}
dd textarea{width:85%;}
.timezone{width:95%;}
button::-moz-focus-inner{padding:0;border:0}
fieldset.quick-login{margin-top:5px;}
fieldset.quick-login input{width:auto;}
fieldset.quick-login input.inputbox{width:15%;vertical-align:middle;margin-right:5px;}
fieldset.quick-login label{white-space:nowrap;padding-right:2px;}
fieldset.display-options{text-align:center;margin:3px 0 5px 0;}
fieldset.display-options label{white-space:nowrap;padding-right:2px;}
fieldset.display-options a{margin-top:3px;}
.dropdown fieldset.display-options{font-size:1em;margin:0;padding:0;}
.dropdown fieldset.display-options label{display:block;margin:4px;padding:0;text-align:right;white-space:nowrap;}
.dropdown fieldset.display-options select{min-width:120px;}
fieldset.display-actions{text-align:right;line-height:2em;white-space:nowrap;padding-right:1em;}
fieldset.display-actions label{white-space:nowrap;padding-right:2px;}
fieldset.sort-options{line-height:2em;}
fieldset.forum-selection{margin:5px 0 3px 0;float:right;}
fieldset.forum-selection2{margin:13px 0 3px 0;float:right;}
fieldset.submit-buttons{text-align:center;vertical-align:middle;margin:5px 0;}
fieldset.submit-buttons input{vertical-align:middle;}
.format-buttons{margin:15px 0 2px 0;}
.format-buttons input, .format-buttons select{vertical-align:middle;}
.message-box{width:80%;}
.message-box textarea{font-family:"Trebuchet MS", Verdana, Helvetica, Arial, sans-serif;width:450px;height:270px;min-width:100%;max-width:100%;font-size:1.2em;resize:vertical;outline:3px dashed transparent;outline-offset:-4px;-webkit-transition:all .5s ease;-moz-transition:all .5s ease;-ms-transition:all .5s ease;-o-transition:all .5s ease;transition:all .5s ease;}
.smiley-box{width:18%;float:right;}
.smiley-box img{margin:3px;}
.inputbox{border:1px solid transparent;padding:2px;}
.inputbox:hover, .inputbox:focus{border:1px solid transparent;outline-style:none;}
input.inputbox{width:85%;}
input.medium{width:50%;}
input.narrow{width:25%;}
input.tiny{width:150px;}
textarea.inputbox{width:85%;}
.autowidth{width:auto !important;}
input[type="number"]{-moz-padding-end:inherit;}
input[type="search"]{-webkit-appearance:textfield;-webkit-box-sizing:content-box;}
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-results-button, input[type="search"]::-webkit-search-results-decoration{display:none;}
input[type="search"]::-webkit-search-cancel-button{cursor:pointer;}
input.button1, input.button2{font-size:1em;}
a.button1, input.button1, input.button3, a.button2, input.button2{width:auto !important;padding-top:1px;padding-bottom:1px;font-family:"Lucida Grande", Verdana, Helvetica, Arial, sans-serif;background:transparent none repeat-x top left;line-height:1.5;}
a.button1, input.button1{font-weight:bold;border:1px solid transparent;}
input.button3{padding:0;margin:0;line-height:5px;height:12px;background-image:none;font-variant:small-caps;}
input[type="button"], input[type="submit"], input[type="reset"], input[type="checkbox"], input[type="radio"]{cursor:pointer;}
a.button2, input.button2, input.button3{border:1px solid transparent;}
a.button1, a.button2{text-decoration:none;padding:0 3px;vertical-align:text-bottom;}
a.button1:hover, input.button1:hover, a.button2:hover, input.button2:hover, input.button3:hover{border:1px solid transparent;}
input.disabled{font-weight:normal;}
input.button1:focus, input.button2:focus, input.button3:focus{outline-style:none;}
.search-box{float:left;}
.search-box .inputbox{background-image:none;border-right-width:0;float:left;height:24px;padding:3px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.search-header{display:block;float:right;margin-right:5px;margin-top:30px;}
.search-header .inputbox{border:0;}
.navbar .linklist > li.responsive-search{display:none;}
input.search{background-image:none;background-repeat:no-repeat;background-position:left 1px;padding-left:17px;}
.full{width:95%;}
.medium{width:50%;}
.narrow{width:25%;}
.tiny{width:10%;}